AsterNet Class Library (Sandcastle documentation)

| ManagerConnection DTMF Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.DTMF"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event DTMFEventHandler DTMF

    Public Event DTMF As DTMFEventHandler

    public:
     event DTMFEventHandler^ DTMF {
    	void add (DTMFEventHandler^ value);
    	void remove (DTMFEventHandler^ value);
    }

    member DTMF : IEvent<DTMFEventHandler,
        DTMFEvent>

#### Value

Type: AsterNET.Manager
DTMFEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace